# HOOK_UMFRAGE_PAGE_UEBERSICHT (48)

Dieser Hook wurde entfernt in: Shop 5.0.0-rc.2
(Grund: https://issues.jtl-software.de/issues/SHOP-3408)

## Triggerpunkt

In `umfrage.php`, 
kurz vor der Ansicht der Umfrageübersicht.

## Parameter

`--`